From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 16 July 2008<P>

RennieLorca, about <a href="/blend/wv.cgi?id=2008.06.09.18.44.20955">LAST TANGO IN PARIS</a>: Thanks for the pick on this one, Kirk. I'd had a very formal dating relationship with this particular boyfriend. The movie took the relationship in another direction, from zero to sixty in one night :-)<BR>
<BR>
Congrats on all the other front pagers, and for those who submitted works last month. I am still behind reading. Hope to do some catching up again soon ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 16 July 2008<P>

Kirk, about <a href="/blend/wv.cgi?id=2008.07.12.10.31.14552">what i thought it was</a>: i'm joining the others, i love this kirk.  i love your line about love getting lost. <BR>
"it's a big world<BR>
space enough for love to get lost<BR>
tell me what to do to get found." 
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 16 July 2008<P>

Wow!Thank you for the front page pick! =) =) =) 
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 16 July 2008<P>

Kirk, about <a href="/blend/wv.cgi?id=2008.07.12.10.31.14552">what i thought it was</a>: "in that original make and that original model" ... ah, I had a Sunbeam Alpine, similar to what b.k. wrote about recently. It was cute and sharp from the road, but the speedometer bounced and didn't register the MPH and I got pulled over quite a bit on base. For that matter, the gas gauge wasn't reliable, the radio snapped, crackled and popped, and the color was red, so I got pulled over lots with excuses to meet me, ask me out and I'd worry about a ticket for doing nothing wrong IF I declined. It was a cute car, but I don't miss her. There were lots of other great little cars along the way...Mustang, Mustang ragtop and more. A 1923 Dodge Brothers Touring Sedan, another ragtop, sits in my garage today...lol...her owner took my heart years ago, but it was many years in the making for us. Don't give up or sink down in looking. The real keeper will come along when you least expect it. Her make and model might surprise you from what you earlier craved. I enjoyed this piece immensely as it made me think about it long after I read it the first time around ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 16 July 2008<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2008.07.13.05.07.4897">convictions</a>: impressive, as I know you are far deeper than just the words and names you use in so many of your works. Also, a good reminder, on a more serious note, of men shaping history, and the many women and the men that surrounded them. There's an old joke about Eleanor, an I am sure you know it. She had inner beauty and abilities that endeared her. Enjoyed the read ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 16 July 2008<P>

daniela*, about <a href="/blend/wv.cgi?id=2008.07.13.22.54.15027">Sky Dancer</a>: I enjoyed this. I've danced with the Seven Sisters, fallen in the Big Dipper and out of the Little one. I've gotten familiar with constellations and then gone places where there were so many stars I was lost in the endlessness. Again, I enjoyed this ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2008<P>

Well Rens;<BR>
<BR>
You keep doing poetry in the notes ha<BR>
<BR>
I've danced with the Seven Sisters<BR>
Fallen in the Big Dipper<BR>
And out of the Little one<BR>
I've gotten familiar with constellations And then gone places <BR>
Where there were so many stars <BR>
I was lost in the endlessness. <BR>
<BR>
 Rennie<BR>
<BR>
bk... nice one Rens
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 16 July 2008<P>

hats off to you and a bow...congrats to all the ones that made the front page...<BR>
<BR>
Kirk, thanks ever so for putting behind the hot days of summer and picking the best of the best...we all look forward to the month's digest. I appreciate your dedication to us to keep the blender alive.<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1919">daniela*</a><BR>
Date: 16 July 2008<P>

Thanks rennielorca!!!
<HR>